Schneider Electric ConneXium Tofino OPCLSM OPC Enforcer denial of service

A vulnerability classified as problematic has been found in Schneider Electric ConneXium Tofino OPCLSM (SCADA Software) (version unknown). Affected is an unknown code block of the component OPC Enforcer. Upgrading eliminates this vulnerability.

Field01/12/2022 05:54 PM01/15/2022 09:27 AM
vendorSchneider ElectricSchneider Electric
nameConneXium Tofino OPCLSMConneXium Tofino OPCLSM
componentOPC EnforcerOPC Enforcer
cwe404 (denial of service)404 (denial of service)
risk11
cvss3_vuldb_avNN
cvss3_vuldb_acHH
cvss3_vuldb_prNN
cvss3_vuldb_uiNN
cvss3_vuldb_sUU
cvss3_vuldb_cNN
cvss3_vuldb_iNN
cvss3_vuldb_aHH
cvss3_vuldb_rlOO
cvss3_vuldb_rcCC
identifierSEVD-2022-011-05SEVD-2022-011-05
urlhttps://download.schneider-electric.com/files?p_Doc_Ref=SEVD-2022-011-05https://download.schneider-electric.com/files?p_Doc_Ref=SEVD-2022-011-05
nameUpgradeUpgrade
cveCVE-2021-30063CVE-2021-30063
date1641942000 (01/12/2022)1641942000 (01/12/2022)
typeSCADA SoftwareSCADA Software
cvss2_vuldb_avNN
cvss2_vuldb_acHH
cvss2_vuldb_auNN
cvss2_vuldb_ciNN
cvss2_vuldb_iiNN
cvss2_vuldb_aiCC
cvss2_vuldb_rcCC
cvss2_vuldb_rlOFOF
cvss2_vuldb_eNDND
cvss3_vuldb_eXX
cvss2_vuldb_basescore5.45.4
cvss2_vuldb_tempscore4.74.7
cvss3_vuldb_basescore5.95.9
cvss3_vuldb_tempscore5.75.7
cvss3_meta_basescore5.95.9
cvss3_meta_tempscore5.75.7
price_0day$0-$5k$0-$5k
cve_assigned1617314400

Might our Artificial Intelligence support you?

Check our Alexa App!